#!/bin/sh
sh ./getMyIPAddress.sh > myIPAddress.txt
echo "My IP address is: "
cat myIPAddress.txt
myGWAddress=$(sed -e "s/[0-9]*$/1/" myIPAddress.txt)
echo "My new GW address is: "
echo $myGWAddress
sh ./editGWAddress.sh $myGWAddress
echo "Restarting SMCServer..."
sh ./restartSMCServer.sh
rm myIPAddress.txt

